<section class="fr-py-8w">
  <div class="fr-container">
    <div class="fr-grid-row fr-grid-row--center rf-centered">
      <div class="fr-col-8">
        <h2 class="fr-pb-6v"><%= stories.title %></h2>
        <span class="text-grey"><%= stories.subtitle %></span>
      </div>
    </div>
  </div>
  <div class="fr-container">
    <div class="fr-grid-row fr-grid-row--gutters fr-grid-row--center fr-mt-4v fr-pb-4v">
      <div class="stories fr-col-9 fr-col-xs-6 fr-my-5w">
        <img class="stories-picture fr-my-3w" src="<%= stories.parts[0].src %>" alt="<%= stories.parts[0].alt %>">
        <div class="fr-col-8 fr-col-xs-6 fr-mx-6w">
          <h4 class="stories-name"><%= stories.parts[0].nom %></h4>
          <h5 class="stories-title"><%= stories.parts[0].titre %></h5>
          <p class="stories-text"><%= stories.parts[0].text %></p>
          <a href="<%= stories.parts[0].link %>" target="_blank" class="fr-fi-arrow-right-s-line stories-link">Voir la vidéo</a>
        </div>
      </div>
      <div class="stories fr-col-9 fr-col-xs-6  fr-my-5w">
        <div class="fr-col-8 fr-col-xs-6 fr-mx-6w">
          <h4 class="stories-name"><%= stories.parts[1].nom %></h4>
          <h5 class="stories-title"><%= stories.parts[1].titre %></h5>
          <p class="stories-text"><%= stories.parts[1].text %></p>
          <a href="<%= stories.parts[1].link %>" target="_blank" class="fr-fi-arrow-right-s-line stories-link">Voir la vidéo</a>
        </div>
        <img class="stories-picture fr-my-3w" src="<%= stories.parts[1].src %>" alt="<%= stories.parts[1].alt %>">
      </div>
      <div class="stories fr-col-9 fr-col-xs-6  fr-my-5w">
        <img class="stories-picture fr-my-3w" src="<%= stories.parts[2].src %>" alt="<%= stories.parts[2].alt %>">
        <div class="fr-col-8 fr-col-xs-6 fr-mx-6w">
          <h4 class="stories-name"><%= stories.parts[2].nom %></h4>
          <h5 class="stories-title"><%= stories.parts[2].titre %></h5>
          <p class="stories-text"><%= stories.parts[2].text %>
          <a href="<%= stories.parts[2].website %>"><%= stories.parts[2].text2 %></a><%= stories.parts[2].text3 %></p>
          <a href="<%= stories.parts[2].link %>" target="_blank" class="fr-fi-arrow-right-s-line stories-link">Voir la vidéo</a>
        </div>
      </div>
    </div>
    <div class="fr-grid-row fr-grid-row--center fr-mt-4w">
      <a href="https://www.dailymotion.com/playlist/x74h65" target="_blank" class="rf-centered fr-btn btn-home">Voir tous les témoignages</a>
    </div>
  </div>
</section>
